#
#Wed Oct 22 17:28:42 CEST 2025
dependencies=inetcore,25.10
entrypoint=com.inet.calendar.CalendarServerPlugin
external=
flags=
group=system;taskplanner
icon=
id=calendar
initAfter=
internal=biweekly.jar;vinnie.jar;jackson-core.jar
optionalDependencies=taskplanner
packages=biweekly;com.github.mangstadt.vinnie
version=25.10.219
